BODY {
		font-family: Arial;
		font-size: 10pt;
		font-style: normal;
		text-decoration: none;
		color: #000000;
		}

TD {
		font-family: Arial;
		font-size: 10pt ;
		font-style: normal;
		color: #000000;
		}

CAPTION {
		font-family: Arial;
		font-size: 11pt;
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
		color: #000000;
		}

A:LINK {
		font-family: Arial;
		font-size: 10pt;
		font-style: normal;
		color: #000000;
		text-decoration: none;
		}

A:VISITED {
		font-family: Arial;
		font-size: 10pt;
		font-style: normal;
		color: #000000;
		text-decoration: none;
		}

A:HOVER {
		font-family:Arial;
		font-size: 10pt;
		font-style: normal;
		color: #000000;
		font-weight: bold;
		text-decoration:underline;
		}
H1 {
		font-family:Arial;
		font-size: 14pt;
		font-style: normal;
		color: #000000;
		font-weight: bold;
		text-decoration:underline;
		}
H2 {
		font-family:Arial;
		font-size: 10pt;
		font-style: normal;
		color: #000000;
		font-weight: bold;
		text-decoration:underline;
		}


H4 {
		font-family:Arial;
		font-size: 9pt;
		font-style: italic;
		color: #000000;
		font-weight: bold;
		text-decoration:none;
		}


H5 {
		font-family:Arial;
		font-size: 9pt;
		font-style: normal;
		color: #000000;
		font-weight: normal;
		text-decoration:none;
		}

LI {
		font-family:Arial;
		font-size: 10pt;
		font-style: normal;
		color: #000000;
		font-weight: normal;
		text-decoration:none;
		}